### Method

# Fwupd Remote set_filename_cache

since: 1.8.2

#### Declaration [src]

    void
    fwupd_remote_set_filename_cache (
      FwupdRemote* self,
      const gchar* filename
    )

#### Description [src]

Sets the remote filename cache filename, typically only useful in the self tests.

Available since: 1.8.2

#### Parameters

`filename`

  Type: `const gchar*`

  Filename string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.